Bug 179142 - PC Reboots when installing Fedora...
PC Reboots when installing Fedora...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 13:16 EST by Roman Alifanov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 10:48:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Alifanov 2006-01-27 13:16:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
When i insert the setup disc, my pc boots from it and then i see this message:Booting the kernel
And my pc restarts!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 David Cantrell 2006-01-27 14:28:54 EST
Please try with Fedora Core 5 Test 2 or a rawhide rescue ISO from the download
server.

If the reboot still happens with those boot images, please provide details about
your hardware.
Comment 2 Roman Alifanov 2006-01-27 16:48:26 EST
It doesnt help! I have tried it before....
My Hardware specs. are: Intel Celeron D 3,1Ghz Processor, 768MB RAM, geFORCE
6600GT 128mb VRAM, 280GB HD, 1.5MBPS Network (ADSL)
Comment 3 David Cantrell 2006-01-27 16:56:20 EST
That's not much to go on.  Did you try FC5 Test 2 or a rawhide rescue ISO?  If
so, provide some boot output and more details.
Comment 4 Roman Alifanov 2006-01-27 17:42:45 EST
I'm sorry but I’m completely new to Linux....
Comment 5 David Cantrell 2006-01-30 10:48:06 EST
Sounds like you need some technical support help to get things going.  The
Fedora Community is the right place for that.  They can help you bring up Fedora
on your system and answer initial questions you might have.

http://fedoraproject.org/wiki/Communicate

Note You need to log in before you can comment on or make changes to this bug.